/*****MEDIA QUERIES*****/

@media screen and (min-width:1170px) {
    .content  {
    min-height:400px;
}

}


@media screen and (max-width:1170px) {
.logo {
    width:170px;
}
.logo img{
    width:100%;
}

    .omni {
        width:250px;
     margin:15px 0 20px 5px;
   }
.navigation {
    width:770px;
}
ul#navlist li a {
  font-size: 13px;
  padding: 5px 7px !important;
}
.login{
    margin:5px 0 0 0;
}
.search {
    margin-top:1px;
}
.td2 img{
    width:92%;
}
.td2 h3{
    margin:0 8px 3px 8px;
    padding:4px 0;
    font-size:13px;
}
.flex-direction-nav a {
  bottom:155px !important;
}

ul#navlist li a {
  padding: 10px 15px;
}

.news img{
    margin:0 10px 0 0;
    width:200px;
}
.news h2{
    font-size:16px;
    margin:0;
}
.news p{
    margin:0;
    font-size:13px;
}

    .rntd1 span{
        display:none;
       content:"";
    }

.tbrow1, .tbrow2 {
    font-size:13px;
}

.gallery_row .cls_bx2:nth-of-type(3n) {
    margin-right:28px !important;
}

}
/* for 980px or less */
@media screen and (max-width:980px) {

.login{
    margin:0;
}
    .omni {
        width:initial;
     margin:10px 0 10px 15px;
   }

.flex-direction-nav a {
  bottom:130px !important;
}

.navigation {
    width:100%;
    border-top:none;
    margin-top:0;
}
ul#navlist li a {
  font-size: 12px;
  padding: 5px 7px !important;
}

.td2 a img{
    width:92%;
}

.td2 h3{
    margin:0 8px 0 8px;
    padding:0;
    font-size:12px;
}
.content h1 {
    font-size:26px;
    margin:15px 0 5px 0;
}
.news img{
    margin:0 5px 0 0;
    width:100px;
}
.news h2{
    font-size:14px;
}
.news p{
    font-size:12px;
}
    .games .column4 {
        width:33.33% !important;
    }
.artitle span{
  padding-left:0;
}
.upgames {
    padding:5px 0;
    background-image:none;
    font-size:16px;
}
.gamelist li a{
    font-size:12px;
}
.link2{
    padding:7px 0 10px 0;
    font-size:14px;
}
.tournament h3{
    font-size:13px;
    margin:0;
}
.tournament p{
    margin:0;
}
.rateT {
    padding:5px 0;
    font-size:18px;
}
.gmrating li{
    padding:5px;
    font-size:13px;
}

footer {
  padding:20px 0;
}

footer h4{
  margin:20px 0 10px 0;
  padding:0 0 5px 0;
  font-size:23px;
}

    .tbl_cl {
        font-size:13px;
    }

}
/* for 700px or less */
@media screen and (max-width:700px) {

    .omni {
     width:100%;
     margin:3px 0 5px 0;
   }
.login{
    width:100%;
}
.search {
    width:100%;
}
.search input[type="text"]{
    width:100%;
}

    #nav {
      width: 100%;
      padding:5px 0;
    }    

     /* Main Menu */
    #nav > ul { display: none; }
    #nav select { 
      display: block !important;
      padding:10px;
      border:1px solid #808080;
      border-radius:10px;
      outline: none; 
      border: 1px solid #333; 
      width: 100%;
      margin: auto;
    }


.flex-direction-nav a {
  display:none !important;
}

.logo  {
  display:none;
}
.td3, .td4 {
	width:100%;
}
.mainnews h3{
    font-size:11px;
}
.td2 a{
    width:92%;
    padding:0;
}
.td2 a img{
    width:92%;
    margin:0 8px 0 8px;
    padding:0;
}
.td2 h3{
    margin:0 8px 0 8px;
    padding:0;
    font-size:8px;
}
.td1 {
    width: 76%;
    float: left;
    position: relative;
}

.bns {
    margin-bottom:0;
}
.content h1, .content h2 {
    font-size:18px;
    margin:10px 0 5px 0;
}

.news h2{
    font-size:13px;
}

footer {
  font-size:12px !important;
}

.sitemap {
    font-size:12px;
    margin:0 0 10px 0;

}
.filter {
    font-size:14px;
}
.filter select{
    padding:2px 5px;
    font-size:13px;
}
.upcominggames .column4{
    padding-bottom:5px;
    margin-bottom:10px;
    min-height:initial !important;
}
.amazon {
    margin:5px 5px 0 0;
}
.upcominggames h2{
    font-size:14px;
    margin:5px 5px 0 5px;
}
.upcominggames p{
    margin:5px;
    font-size:13px;
}
.gmdate {
    font-size:13px !important;
}

.cls_bx2 {
    width:48% !important;
    margin:0 2% 10px 0 !important;
    height:190px;
    font-size:12px;
}

.gallery_row .cls_bx2:nth-of-type(3n) {
    margin-right:2% !important;
}
.evbx {
    border-radius:10px;
    padding:10px;
    border:1px solid #7e7e7e;
    margin-bottom:10px;
    font-size:13px;
}

.av_thumb {
    float:left;
    width:50%;
    text-align:center;
    background-color:#fff;
    height:110px;
}
.av_thumb img{
    width:initial;
}
    .av_points {
        float:right;
     width:50%;
    height:110px;
   }
.points {
    margin:0 auto 0 auto;
}
.mempr {
    width:100%;
}

.mainnews {
    padding:5px;
}
.mainnews p{
    font-size:12px;
}
.img2 {
    width:120px;
    margin:0 5px 5px 0;
}
.gamebn h1{
  margin:5px 0;
  font-size:16px;
}
.gamebn p{
  font-size:13px;
}
    .gmbr {
        width:100%;
        float:left;
    }
.supplier {
    float:left;
    padding:2px 15px;
    margin:0 0 20px 5px;
}
.amazon {
    margin:0 5px 20px 0;
}

.supam {
    float:right;
    margin:0;
}
.gamebn .amazon{
  margin:0 0 5px 0;
}

#ctl00_ContentPlaceHolder1_ListView1_DataPager1 {
    padding:25px 0;
    font-size:12px;
}
#ctl00_ContentPlaceHolder1_ListView1_DataPager1  a{
    padding:5px 7px;
    margin-right:2px;
}

.pgr_bdr2 a, .pgr_bdr2 td span
{
padding:3px 7px;	
    margin-right: 2px;
    font-size:12px;
	}
.news img{
    margin:0 5px 0 0;
    width:150px;
    border-radius:0;
}
.news .link3{
    display:none;
}
.news .date{
    padding-bottom:5px !important;
}
.news p{
    line-height:15px;
}

.news h2{
    font-size:13px;
    margin:0 !important;
    padding:0 !important;
}
.comcount {
    font-size:12px !important;
    display:none;
}

    .a2a_vertical_style {
        display:none;
    }
    .title, .newsbx h2 {
        margin:0;
        padding:0;
        line-height:17px;
    }
    .gmdate2 {
        margin:0 !important;
        padding:0 !important;
        font-size:14px !important;
    }
.newsbx {
    padding:5px 10px;
}
.newsbx h2{
    padding:5px;
}
    .evbn1, .evbn2 {
        width:100%;
    }

.evbn2 p{
    font-size:14px;
}
.vote {
    font-size:14px;
    padding:10px 0;
}

.evbn2 {
    min-height:inherit;
}

.games .column4 {
	width:100% !important;
}

.td1 {
	width:76%;
}

.artitle {
  padding:5px;
  font-size:14px;
}

.artitle span{
  font-size:13px;
}
    .hd {
        display:none;
    }

}
/* for 480px or less */
@media screen and (max-width:480px) {

.login input[type="text"], .login input[type="password"]{
    width:47%;
    padding:5px;
    font-size:12px;
}
    .rw0 {
        width:100%;
        float:left;
    }





footer ul li{
  padding-bottom:5px;
  font-size:13px;
}

footer h4{
  font-size:20px;
}
.newsletter input[type="text"]{
    width:100%;
    padding:8px;
    font-size:14px;
}
.newsletter input[type="submit"]{
    margin:5px 0 0 0;
    padding:5px 20px;
    font-size:14px;
}

.tbrow1, .tbrow2 {
    font-size:12px;
}
.tbth {
    font-size:11px;
}
.rntd5 span, .rntd3 span, .rntd6 span{
    display:none;
}

.rntd4 {
    width:25%;
}
.rntd5 {
    width:10%;
}
.rntd2 {
    width:31%;
}


.rankings .column6{
    margin-bottom:10px;
}

.rankings h2{
    font-size:18px;
}

.rankings p{
    margin:0 0 5px 0;
    font-size:13px;
}

#ctl00_ContentPlaceHolder1_ListView1_DataPager1 {
    padding:10px 0;
    font-size:12px;
}
#ctl00_ContentPlaceHolder1_ListView1_DataPager1  a, #ctl00_ContentPlaceHolder1_ListView1_DataPager1  span{
    padding:6px 8px;
    margin-right:2px;
}

.tdw1 {
    width:130px;
}
    .tbl_cl {
        font-size:12px;
    }
.tbl_cl tr:nth-child(even) td, .tbl_cl tr:nth-child(odd) td   {
    padding:5px 5px 6px 5px;
}


}
